[GENERAL]
P0 = Cantidad

[Anfang/Ende_orientiert]
T1 = Elaboración de la viga orientada al comienzo o fin
T2 = Si = orientado al comienzo         ---          No = orientado al fin
T3 = Distancia entre dos vigas?

[Ebene]
T1 = Por favor escoge un plano:
T2 = [1,2,3,4]:
T3 = 1 = plano 1
T4 = 2 = plano 2
T5 = 3 = plano 3
T6 = 4 = plano 4

[Fehler]
F1 = Ninguna viga seleccionada!
F2 = Pieza seleccionada no es una viga!
F3 = Por favor escoge solo [1,2,3,4]!
F4 = valor prohibido
F5 = valor prohibido
F6 = Input error

[Kerve]
P16 = Bohren
